%define  patch_name kernel-feat-core-openmosix
%define  reldate 20041102

Name: %patch_name
Version: %reldate
Release: alt2

Summary: %patch_name kernel patch - openMosix is a Linux kernel extension for single-system image clustering.
License: GPL
Group: Development/Other
Url: http://openmosix.sourceforge.net/
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%source 1 patch-2.4.28-om-%reldate.patch 2.4
%source 2 patch-2.4.28-om-%{reldate}_nosupermount.patch 2.4/not_kernel-feat-fs-supermount-ng
%source 3 patch-2.4.28-om-%{reldate}_supermount.patch 2.4/kernel-feat-fs-supermount-ng

BuildArch: noarch
BuildRequires: kernel-build-tools

%description
openMosix is a Linux kernel extension for single-system image clustering
which turns a network of ordinary computers into a supercomputer.

This patch from http://openmosix.snarc.org/download/

%description -l ru_RU.KOI8-R
openMosix -     Linux,   
      . 

    http://openmosix.snarc.org/download/

%install
%install_patches

%files
%_usrsrc/*

%changelog
* Wed Jan 05 2005 Ivan Fedorov <ns@altlinux.ru> 20041102-alt2
- 2.4.28

* Wed Nov 03 2004 Ivan Fedorov <ns@altlinux.ru> 20041102-alt1
- bugfixes

* Sat Oct 23 2004 Ivan Fedorov <ns@altlinux.ru> 20040808-alt1
- 2.4.27

* Mon Sep 20 2004 Ivan Fedorov <ns@altlinux.ru> 20040706-alt2
- Patch is adapted not to conflict with kernel-feat-fs-supermount-ng patches

* Sat Jul 10 2004 Ivan Fedorov <ns@altlinux.ru> 20040706-alt1
- Updated to 2.4.26-20040706

* Thu Jul 08 2004 Ivan Fedorov <ns@altlinux.ru> 20040415-alt1
- First build for Sisyphus.
